Subject: [mpls] Closed: Extended: working group adoption poll on draft-bryant-mpls-sfl-control -- Correction

From: Loa Andersson <[email-masked]>
Date: Wed, 13 Jan 2021 12:54:34 +0800

Working Group,

The adoption poll is closed!

WE have a new working group document.

Could the authors please post:

draft-ietf-mpls-sfl-control-00

With no other changes than administrativia as compared to the fovument 
that was polled.

/Loa

On 17/12/2020 12:38, Loa Andersson wrote:
> Working Group,
> 
> We have had good and strong responses to this adoption poll, but they 
> are a bit fewer than I like. I'm extending the wgap until January 5 2021 
> (or until I have enought responses).
> 
> /Loa
> 
> On 29/11/2020 14:00, Loa Andersson wrote:
>> Working Group (now from a repaired keyboard),
>>
>> The announcement of the adoption poll for 
>> draft-bryant-mpls-sfl-control had many typos, in part depending on 
>> mango juice in my keyboard. This is a correction. You may respond to 
>> this mail or the orignal, if you responded no need to do it again.
>>
>> On 27/11/2020 11:50, Loa Andersson wrote:
>>> Working Group,
>>>
>>> This is to start a two week poll on adopting
>>> draft-bryant-mpls-sfl-control
>>> as a MPLS working group document.
>>>
>>> Please send your comments (support/not support) to the mpls working
>>> group mailing list ([email-masked]). Please give a technical
>>> motivation for your support/not support, especially if you think that
>>> the document should not be adopted as a working group document.
>>>
>>> There are two IPR disclosures against this document.
>>>
>>> The authors have stated on the MPLS wg mailing list (or directly to 
>>> the document shepherd) that they are unaware of any IPRs that relates 
>>> to this document.
>>>
>>> The working group adoption poll ends Dec 11, 2020.
>>>
>>> /Loa
>>> mpls wg co-chair
>>
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64